body,html{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #30424f;
}

a {
	color: #666666;
	text-decoration:underline;
}

/*a:hover {
	color: #333333;
	text-decoration: none;
}*/

img {
	border:none;
}

h1 {
    color: #1575bb;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h2 {
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h4 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

h6 {
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

h7 {
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}


.red {
	color: #FF0000;
}

/*------------------------------------*/
/* Page background */


body,html{
	background:url(../img/bg.jpg) left top repeat-x #FFFFFF;
}

#menu_vertical{
	width:200px;
	padding-top:0;
    background-color:#0065AE;
	
}

/*------------------------------------*/
#content_main {
	background:#FFFFFF;
}

#main_border{
	width:1000px;
	margin:0 auto;
}

/*------------------------------------*/
.footer {
	background:#FFFFFF;	
	color: #30424f;
	padding:10px;
}

.footer a{
	color: #30424f;
	text-decoration: none;
}

.footer a:hover {
	color: #333333;
	text-decoration: underline;
}

/********* Author:Hardeep **************/

/***************************************/
/*************** Body Script **********/

.mainBody  {
    margin: 10px 10px 10px 10px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}

input   {
    border-radius:4px;
    padding:3px;
    border:1px solid #ccc;
}

select   {
    border-radius:4px;
    padding:3px;
    border:1px solid #ccc;
}

.fl {
    float:left;
}

.clearSection {
    clear:both
}

.valError   {
    color:red;
    
}

/***************************************/
/*************** Login Script **********/

.loginContent {
    float: left;
    margin:11% 15% 35% 35%;    
}

.labelText1 {
    float:left;
    width:80px;
}

.labelText2 {
    float:left;
    width:80px;
}

.loginInputBox {
    width: 124px;
    border-radius:4px;
    border:1px solid #ccc;
}

.loginBox  {
    height: 26px;
}

.loginBtn  {
    background-color: #E8F1F8;
    border: 0 none;
    border-radius: 7px 7px 7px 7px;
    font-weight: bold;
    padding: 9px 21px 8px 19px;
    cursor:pointer;
}
 
.submitBox  {
    margin:20%;
}

.loginWheel {
    background-image: url('../img/login1.png');
    width:395px;
    height:390px;
    background-repeat:no-repeat;
}

.forgotBox  a   {
    float: left;
    border-radius:4px;
    background-color:#ccc; 
    padding:8px;
    margin:4px;
    text-decoration:none;
}

.forgotBox  a:hover {
    float: left;
    border-radius:4px;
    color:#fff;
    margin:4px;
    text-decoration:none;
    background-color:#4A8BD3; 
    padding:8px;
}    

.webLink  {
    color:#1575BB;
    cursor:pointer;
    text-decoration: none;
}   
 
.webLink:hover  {
    color:#1575BB;
    text-decoration:underline;
}    
.registerBox a   {
    float: left;
    border-radius:4px;
    background-color:#ccc; 
    padding:8px 21px 8px 24px;
    margin:4px;
    text-decoration:none;
}

.registerBox a:hover{
    float: left;
    border-radius:4px;
    color:#fff;
    background-color:#4A8BD3; 
    padding:8px 21px 8px 24px;
    margin:4px;
}

.formContent {
    float: left;
    margin:4%;
    width:95%;
    line-height:18px; 
    text-align:justify;     
}

.formBox  {
    margin: 20px 0px 19px 10px;
    width:560px;
    min-height:17px;
}

.formLabel {
    width:100px;
    float: left;
}

.formInputBox {
    float: left;
    width:180px;
}

.formDisplayData{
    float: left;
    width:140px;
}

.formAddressBox {
    float: left;
    width: 220px;
}

.formInputLargeBox {
    float: left;
    width:240px;
}

.formRadioBox {
    float: left;
    width: 140px;
}

.webBtn {
    background-color: #71A7D8;
    font-size:13px;
    color:#fff;
    padding:7px 27px 9px 26px;
    font-weight:bold;
    text-decoration:none;
    cursor:pointer;
}

.webCancelBtn,.webCancelBtn a{
    background-color: #71A7D8;
    font-size:13px;
    color:#fff;
    padding:7px 27px 9px 26px;
    font-weight:bold;
    text-decoration:none;
    border:1px solid #ccc;
    cursor:pointer;
    border-radius:4px;
}

.formBody {
    width:90%;
}

.formdobBox {
    width:55px;
}

.rYearLabel  {
    width:55px;
}
.valSign {
 color:red;
}


/***************************************/
/*********** Register Script **********/


.userText  {
    width:400px;
    margin-top:10px;
    text-align:left;
    margin-left:14px;
}

.passwordText {
    width:182px;
    margin-top:10px;
    text-align:left;
    margin-left:14px;
}

.submitBtn  {
    padding:5px 20px 7px 25px;
    cursor:pointer;
}

.cancelBtn  {
    padding:5px 20px 7px 25px;
    cursor:pointer;
}     

/**********************************************************/
/*********** Retrieve Username & Password Script **********/


.rUPText {
    margin-top:10px;
    text-align:left;
    margin-left:14px;
}

.rUsernameHint {
    float: left;
    width:100px;
}

.rUsernameDob  {
    width:35px;
}

.rYear  {
    width:48px;
}

.rTexBox   {
    width:220px;
}

.rPasswordText {
    margin-top:10px;
    text-align:left;
    margin-left:14px;
}

/*******************************************/
/*********** User Dashboard Menu **********/

.dashboardMenu {
    background-color: #E8F1F8;
    padding:2px 3px 1px 2px;
    width:70px;
    height:20px;
    color:#1575BB;
    text-align:center;
    border: 1px solid #ccc;    
}
.dashboardSelectMenu a{
    color:#fff;
        
}

.dashboardSelectMenu {
    background-color:#4C96D8;
    padding:2px 3px 1px 2px;
    width:70px;
    height:20px;
    color:#fff;
    text-align:center;
    border: 1px solid #ccc;    
}


.enterEvent {
    width: 12%;
}

/************************************/
/*********** Profile Menu **********/

.eventStep {
    padding-top:10px;
    width: 20%;
}

.motorSportLabel {
      width:150px;
      float: left;
}

.motorSportBox {
    float: left;
    width: 450px;
}

.motorsportText {
    color:#999;
    font-style:italic;
    width:85%;
}

/*********************************/
/*********** Race Form **********/

.raceFormLabel {
     float: left;
    text-align: right;
    width: 250px;
}

/****************************************/
/*********** Race Payment Page **********/

.racePagePayment {
     border: 1px solid #ccc;
     border-collapse:collapse;
}
.paymentLabel{
    border-right: 1px solid #ccc;
}

